@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
  font-family: "Inter", sans-serif;
  font-size: calc( 16px + (18 - 16) * (100vw - 400px) / (1920 - 400) );
  color: #141D2E;
  line-height: 1.2;
}

h1 {
  font-size: calc( 36px + (58 - 36) * (100vw - 400px) / (1920 - 400) );
}
h2 {
  font-size: calc( 36px + (58 - 36) * (100vw - 400px) / (1920 - 400) );
}
h3 {
  font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1920 - 400) );
}
h4 {
  font-size: calc( 20px + (24 - 20) * (100vw - 400px) / (1920 - 400) );
}

p{
  color: #66758A;
}

.kt-btn{
    padding:15px 30px;
    border-radius: 10px;

}
.kt-btn-primary{
    background: #05B0FF;
    color: #fff;
    background: linear-gradient(180deg,rgba(5, 176, 255, 1) 0%, rgba(1, 62, 88, 1) 100%);
    box-shadow: 0px 4px 8.6px 0px #05B0FF6E;
    border: 1px solid #05B0FF;
}
.kt-btn-primary:hover{
    background: linear-gradient(180deg,rgba(1, 62, 88, 1) 0%, rgba(5, 176, 255, 1) 100%);
    color: #fff;
}
.kt-btn-outline{
   background: transparent; 
   color: #05B0FF;
   border: 1px solid #05B0FF;
   box-shadow: none;
}

.page-template-default .hero-gradient{
  height: clamp(460px, 32vw, 550px);
}

.home.page-template-default .hero-gradient{
  height: auto;
}

.page-id-20 .grid h4.font-bold{
  font-weight: 400;
  max-width: 485px;
}

.page-id-20 .hero-gradient,
.page-id-22 .hero-gradient{
  height: 320px;
  padding: 0;
}